Version française
Home     About     Download     Resources     Contact us    
Browse thread
Camlp4s 4.02
[ Home ] [ Index: by date | by threads ]
[ Search: ]

[ Message by date: previous | next ] [ Message in thread: previous | next ] [ Thread: previous | next ]
Date: -- (:)
From: Stefano Zacchiroli <zack@b...>
Subject: Re: [Caml-list] Camlp4s 4.02
On Mon, Jul 09, 2007 at 11:40:28AM +0200, Daniel de Rauglaudre wrote:
> I am happy to announce a new release of Camlp4s 4.02.
> 
> Camlp4s is the classical Camlp4 compatible with all versions of OCaml
> from 3.08.1 to 3.11.

Does this also mean that it can be installed as a drop-in extension on
top of OCaml >= 3.10?  Would CamlP4s conflict with the new CamlP4 which
is shipped by OCaml itself?

Thanks in advance for your answers,
Cheers.

-- 
Stefano Zacchiroli -*- PhD in Computer Science ............... now what?
zack@{cs.unibo.it,debian.org,bononia.it} -%- http://www.bononia.it/zack/
(15:56:48)  Zack: e la demo dema ?    /\    All one has to do is hit the
(15:57:15)  Bac: no, la demo scema    \/    right keys at the right time